using System;
using Verse;


namespace yayoShooting
{
	/*
	public class setting : ModBase
	{

		public override string ModIdentifier => "yayoShooting";

		private SettingHandle<int> suppressiveAmmo_set;
		public static int suppressiveAmmo = 3;

		public override void DefsLoaded()
		{
			//Setup and get settings values

			suppressiveAmmo_set = Settings.GetHandle<int>("suppressiveAmmo", "suppressiveAmmo_title".Translate(), "suppressiveAmmo_desc".Translate(), 3);
			suppressiveAmmo = suppressiveAmmo_set.Value;

		}

		public override void SettingsChanged()
		{
			if(suppressiveAmmo_set.Value < 1)
			{
				suppressiveAmmo_set.Value = 1;
			}
			if (suppressiveAmmo_set.Value > 10)
			{
				suppressiveAmmo_set.Value = 10;
			}
			suppressiveAmmo = suppressiveAmmo_set.Value;

		}


	}




	*/
}


